body {
    color: #343A40;
    font-family: "Helvetica Neue", "Calibri Light", Roboto, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    letter-spacing: 0.02em;
}
html {
    height: 100%
}
body {
    height: 100%;
    margin: 0;
}
#map {
    width: 100%;
    height: 100%;
}
.page {
    margin: 40px 0 20px;
}
.map-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 82px;
    z-index: 9999;
    background-color: #fff;
}
.map-footer {
    position: fixed;
    bottom: 0;
    left: 50%;
    margin-left: -160px;
    width: 320px;
    height: 76px;
    z-index: 9999;
}
footer {
    padding: 20px 0;
}
a {
    color: #3273dc;
}
a:hover {
    color: #276cda;
}
.notification a:not(.button):not(.dropdown-item):hover {
    text-decoration: none;
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 940px;
}
.logo {
    height: 36px;
    display: block;
}
.headline {
    margin-bottom: 20px;
}
.disclaimer {
    margin: 20px 0;
}
#data-has-been-submitted {
    margin-top: 1em;
}
#data-not-submitted {
    margin-top: 1em;
}
#location-table {
    width: 100%;
}

.logo-link {
    display: inline-block;
}
.tabs a {
    background-color: #FFF;
}

.bold {
    font-weight: 700;
}
.navbar {
    box-shadow: 0 1px 4px rgba(10,10,10,.1);
}

.navbar-burger {
    background-color: #3ec46d;
    color: #FFF;
}

.navbar-burger:hover {
    background-color: #3ec46d;
    color: #FFF;
}

.notification.is-danger.map-error {
    z-index: 10;
    margin-top: 80px;
}

#proposals-table td {
    word-break: break-word;
}

#proposals-table .type {
    min-width: 100px;
}

#proposals-table .date {
    min-width: 120px;
}

#location-table td {
    padding: 0;
}

#location-table .column {
    display: block;
    padding: 8px 12px;
}

#location-table .static {
    color: #363636;
}

.proposal {
    margin-bottom: 20px;
}

.proposal-title {
    font-size: 1.5rem;
    color: #363636;
    font-weight: 600;
    line-height: 1.125;
    margin-bottom: 10px;
}

.proposal-text {
    word-break: break-word;
}

.partner img {
    display: block;
    max-height: 100px;
    margin: 0 auto;
}
